Issue #1386 has been updated by Brian Candler.


Sorry, I set the ruby -v field wrongly, but cannot edit it. It should have been:

$ ruby19 -v
ruby 1.9.1 (2008-12-16 revision 20768) [i686-linux]

----------------------------------------
http://redmine.ruby-lang.org/issues/show/1386

----------------------------------------
http://redmine.ruby-lang.org